@import "../colorbox/colorbox.css";

:root {
	--primary: #9eca3b;
	--primarylight: #fafce6;
	--primaryhover: #64ca62;
	--secondary: #4bd2f8;
	--secondarylight: #ebffff;
	--light: #eee;
	--dark: #344;
	--green: #5c9900;
}

body {
	color: #555;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Raleway", sans-serif;
 	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}

.thin {
	font-weight: 100;
}

h2 big {
	display: block;
	font-size: 3em;
	font-weight: 100;
}

h2 small,
h3 small,
h4 small {
	font-size: 0.7em;
}

.ilustration {
	background-size: cover;
	background-position: middle;
	padding-top: 25vh;
	padding-bottom: 25vh;
}

.ilustration * {
	color: white;
}

.bg-primary {
	background: var(--primary) !important;
	color: white;
}

.bg-primary *{
color: white !important;
}

.bg-primarylight {
	background: var(--primarylight) !important;
}

.bg-secondarylight {
	background: var(--secondarylight) !important;
}

.bg-primary-top {
	background: url('../img/bg-primary-top.png');
	background-size: cover;
	background-position: top;
	padding-top: 15%;
}

.bg-primary-bottom {
	background: url('../img/bg-primary-bottom.png');
	background-size: cover;
	background-position: bottom;
	padding-top: 15%;
}

.bg-primary, .bg-primary * {
	color: white;
}

.bg-secondary {
	background: var(--secondary) !important;
	color: white;
}

.bg-light {
	background: var(--light) !important;
}

.bg-white {
	background-color: white;
}

.c-primary {
	color: var(--primary);
}

.text-right {
	text-align: right;
}

.embed-responsive {
	width: 100%;
}

.sketch {
	background-image: url('../img/sketch.svg');
	background-size: contain;
	background-repeat: no-repeat;
}

.sketch.sketch-right {
	background-position: right;
}

a {
	color: #5c9900;
}

a:hover {
	color: #3c7900;
}

.gallery img {
	width: 100%;
}

.image-shadow {
	background: url('../img/image-shadow.png') center top no-repeat;
	background-size: contain;
	padding-bottom: 12%;
	display: block;
	width: 100%;
}	

.image-shadow.circle {
background-image: url('../img/shadow-circle.png');
padding-bottom: 20%;
	
}

.form-control {
	margin-bottom: 0.9em;
	border-radius: 3px;
	padding: 15px;
}

ul {
	padding: 0;
}


ul li {
	border-bottom: 1px solid #eee;
	padding: 0.5em;
	margin: 0;
	list-style-type: none;
}

ul li:last-child {
	border-bottom: none;
}


.icon-large {
	font-size: 3em;
	display: block;
	margin: auto;
}

.rounded-border {
	border-radius: 10px;
}

.map {
	display: block;
	width: 100% !important;
	height: 400px !important;
}

.price {
	text-align: right;
}

.text-primary {
	color: #83d402 !important;
}

.btn {
	background: none !important;
	border-radius: 0 !important;
	border-bottom: 2px solid #DDD !important;
	color: inherit !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.btn:hover {
	border-bottom-color: var(--primary) !important;
	color: var(--primary) !important;;
}

.btn-sm {
	font-size: 0.7em;
}


.fw-medium {
	font-weight: 600 !important;
}

.back-to-top {
	position: fixed;
	display: none;
	right: 45px;
	bottom: 45px;
	z-index: 99;
}

#spinner {
	opacity: 0;
	visibility: hidden;
	transition: opacity .5s ease-out, visibility 0s linear .5s;
	z-index: 99999;
}

#spinner.show {
	transition: opacity .5s ease-out, visibility 0s linear 0s;
	visibility: visible;
	opacity: 1;
}


.btn {
	font-weight: 500;
	text-transform: uppercase;
	transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
	color: #FFFFFF;
}

.btn-square {
	width: 38px;
	height: 38px;
}

.btn-sm-square {
	width: 32px;
	height: 32px;
}

.btn-lg-square {
	width: 48px;
	height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: normal;
	border-radius: 2px;
}

.fa-xl {
	font-size: 4em;
	display: block;
	margin: auto;
	margin-bottom: 0.6em;
}


.navbar {
	position: absolute;
	z-index:100;
	left: 20px;
	right: 20px;
	top: 20px;
	/*background: rgba(0,0,0,0.4);*/
	color : white;
   

}

.navbar .navbar-collapse {
}

.navbar a {
	color: white;
}

.navbar-nav a {
	/*border-bottom: 2px solid white;*/
}

.navbar a#buttonContact {
	position:fixed;
	right: 0;
	margin: 0;

}

.navbar .dropdown-toggle::after {
	border: none;
	content: "\f107";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	vertical-align: middle;
	margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
	margin-right: 30px;
	padding: 25px 0;
	color: #FFFFFF;
	font-size: 16px;
	text-transform: uppercase;
	outline: none;
	text-shadow: 1px 1px black;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
	color: var(--secondary);
	border-color:var(--primary);
}

@media (max-width: 991.98px) {
	.navbar-light .navbar-nav .nav-link  {
		margin-right: 0;
		padding: 10px 0;
	}

	.navbar-light .navbar-nav {
		border-top: 1px solid #EEEEEE;
	}
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
	height: 75px;
}

.navbar-light .navbar-nav .nav-link {
	font-weight: 500;
}

.navbar-light.sticky-top {
	top: -100px;
	transition: .5s;
}

#intro {
	position: relative;
	z-index: 1;
}



.carousel-caption {
	top: 78%;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .3);
	z-index: 1;
}

#highlights {
	position: relative;
	z-index: 2;
	text-align: center;
	padding-bottom: 5em;
	padding-top: 2em;
	margin-top: -13em;
	background: rgba(10, 31, 37, 0.5) !important;
}

#highlights .fa {
	display: block;
	font-size: 5em;
	margin-bottom: 1em;
	opacity: 0.2;
}

#highlights h2 {
	font-size: 1em;
	font-weight: normal;
	padding: 0 2em;
}

.carousel-control-prev,
.carousel-control-next {
	width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
	width: 3rem;
	height: 3rem;
}



#logo {
	background: url('../aktivstavby-logotype-01.svg');
	background-repeat: no-repeat;
	background-size: contain;
	overflow: hidden;
	display: inline-block;
	text-indent: -1000px;
	width: 10em;
	height: 4em;
	vertical-align: top;
}

.menuitem {
	display: inline-block;
	text-decoration: none;
	padding: 1.2em 0 0.4em;
	border-bottom: 2px solid #eee;
	/*text-transform: uppercase;*/
	margin-left: 1em;
	vertical-align: top;
	font-family: "Raleway", sans-serif;
 	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	color: #777;
}

.menuitem.active {
color: var(--primary);
border-color: var(--secondary);
}

.menuitem:hover {
border-color: #777;
color: #777;
}

h1 {
	text-align: center;
	color: var(--primary);
	margin-top: 1em;
}

.btn {
	background: #5c9900;
	color: white;
	padding: 1em;
}

.hidden {
	display: none;
}

.fa-large {
	font-size: 3em;
}

.embed-responsive-16by9 {
	padding-top: 56.25%;
	position: relative;
}

.embed-responsive-item {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0;
}

header {
	position: fixed;
	z-index: 100;
	width: 100vw;
	padding-top: 4em;
	padding-bottom: 4em;
	background: linear-gradient(to bottom,
  rgba(255,255,255,1) 0%,
  rgba(255,255,255,0.9) 30%,
  rgba(255,255,255,0.6) 70%,
  rgba(255,255,255,0) 100%);
}

.gradient-text {
	display: inline-block;
      /*font-size: 48px;*/
      font-weight: bold;
      background: linear-gradient(to right, var(--primary), var(--secondary)); /* červená do oranžové */
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }

.uppercase {
	text-transform: uppercase;
}

#mobile-menu {
	display: none;
}

#mobile-menu.visible {
	display: block;
	background: var(--primary);
	color: white;
	border-radius: 2em;
}

#mobile-menu.visible nav {
	display: block;
	padding-top: 10em;
}

#mobile-menu.visible nav a{
	display: block;
	color: white;
	text-decoration: none;
	font-size: 1.2em;
	text-transform: uppercase;
	padding: 2em;
	border-bottom: 1px solid;
}

#mobile-menu.visible nav a:last-child{
	border-bottom: none;
}

#mobile-menu.visible nav a:hover{
	background: rgba(255,255,255,0.3);
}


#call-us,
#menu,
#moreinfo {
	font-size: 0.6em;
	background: var(--secondary);
	color: white;
	border-radius: 5em;	
	text-align: center;
	display: inline-block;
	padding: 1.5em;
	text-transform: uppercase;
	word-break: break-all;
	width: 8em;
	height: 8em;
	font-weight: bold;
	text-decoration: none;
}

#call-us:hover,
#menu:hover,
#moreinfo:hover {
	background: var(--primaryhover);
}

#call-us .fa,
#menu .fa,
#moreinfo .fa {
	font-size: 1em;
	display: block;
	margin: auto;
	margin-bottom: 0.5em;
}

#call-us {
	float: left;
}

#menu {
	float: right;
	padding-top: 2.5em;
}

#menu > .fa {
	font-size: 3em;

}

#moreinfo > .fa {
	font-size: 3em;

}

#uvod {
	height: 113vh;
	background: url('../wave.jpg');
	background-size: cover;
	background-position: center bottom;
	overflow: hidden;
	text-align: center;
	padding-top: 22vh;
}

.wave {
	height: 100vh;
	background: url('../wave.jpg');
	background-size: cover;
	background-position: center bottom;
	overflow: hidden;
	text-align: center;
	padding-top: 10vh;
}

.wave.wave-thin {
	height: 50vh;
}

.wave p{
font-size: 28px;
}


#uvod p {
	font-size: 48px;
}

.mt-5 {
	margin-top: 5em;
}


.mb-5 {
	margin-bottom: 5em;
}


@media (max-width: 991px) {
	 .logo-small {
		display: none;
	}

	.logo {
		display: block;
	}

	.footer .logo {
		display: none;
	}

	.footer nav {
		text-align: center;
	}

	.timeline h3 {
		font-size: 1em;
	}

	.carousel-caption h2 {
	font-size: 0.6em;
	padding: 0 1em;
	}

	.carousel-caption {
	top: 35%;
	}

	.pricelist {
		font-size: 0.7em;
	}

	.projects h3{
		font-size: 1.2em;
	}
}

@media (min-width: 991px) {
	.carousel-item {
		margin-top: -12em;
	}
}

@media (min-width: 1100px) and (max-width: 1400px) {
	.carousel-caption {
		top: 65%;
	}
}


@media (min-width: 900px) and (max-width: 1099px) {
	.carousel-caption {
		top: 52%;
	}
}




@media (max-width: 575.875px) {
	.row {
	  margin:0px;
	}
}

@media (max-width: 476px) {
	.carousel-item {
		padding-bottom: 14em;
	}

	.carousel-caption {
		background: #5c9900;
		top: 48%;
	}

	.carousel-caption .fa{
		color: white;
		font-size: 4em;
	}

	.timeline h3 {
		padding-top: 3em;
		font-size: 0.65em;
	}

	.footer nav {
		font-size: 0.6em;
	}

	.houses {
		font-size: 0.6em;
	}

	 .hidden-xs {
		display: none;
	 }
}